--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: FastRI::FullTextIndexer#find_suffixes_simple
is_singleton: false
name: find_suffixes_simple
params: (string, word_re, nonword_re, offset)
visibility: public
